body{	font-family:  Verdana, Arial, Trebuchet MS; margin: 0;	padding: 0; text-align: center; color: #000000; background: #525252;}
hr.cistic {  clear: both; height: 1px; border: none; margin: -1px 0 0 0; visibility: hidden;  }
.clr	 		 		{ clear: both; height: 1px; font-size: 1px; overflow: hidden; }
a {text-decoration: underline; color: #E62929;}
a:hover {text-decoration: none;}
a img { border: 0px; }
p {margin: 0; padding:0 0 5px 0;}
hr {margin: 0; padding: 0;}
h4{font-size: 100%;margin: 0; padding:0;}
h3{font-size: 110%;margin: 0; padding:0; clear: both;}
h2{font-size: 120%; margin: 0; padding: 0;}
h1{font-size: 130%; margin: 0; padding: 0;}

legend { color: #666666; font-size: 14px; margin-left: 10px; margin-bottom: 5px; font-weight: bold;  }
fieldset { border: 1px solid #DBDBDB; margin: 5px 0px; padding: 10px; }
fieldset p { padding: 0px 10px; }

/* ********************** */
#root { width:980px; text-align: left; margin-left: auto; margin-right: auto; padding: 0px; }

#logo_blok { background: url("../images/logo_bg.gif") no-repeat top left; width: 980px; height: 355px; }

/* hlavni div - tvori pozadi */
#main {margin: 0px; padding: 0px 0px 0px 0px; }

#navig_path { margin-left: 20px; margin-top: 5px; float: left; width: 450px; }
.navig_menu { margin-left: 20px; margin-top: 5px;  }

/* pomocny div - uzavira content a footer */
#main2 { width: 980px; float: left; padding: 0px 0px 0px 0px;  background: #E62929; }

#main2 #content {  width: 741px; background: #FFFFFF; float: left; margin-left: 0px; color: #57575A; padding: 0px 0px;  font-size: 12px; margin-top: -10px; overflow: hidden; float: right; position: relative; z-index: 100; }

#main2 #content .content_head { background: url("../images/bg_content_head.jpg") left top no-repeat; height: 15px; padding: 10px 10px 0px 10px; }
#main2 #content .content_head h1 { font-size: 13px; padding: 0px; margin: 0px; }

#main2 #content .datahomepage {  background: url("../images/bg_content_data_homepage.jpg") left top repeat-y; min-height: 766px; }
* html #main2 #content .datahomepage { height: 766px; }
#main2 #content .content_foot { background: url("../images/bg_content_foot.jpg") left top;  height: 34px; padding: 0px; }

#main2 #content .datahomepage .aktuality { width: 680px; padding: 0px 0px 0px 20px;  }
#main2 #content .datahomepage .akce { width: 690px; padding: 0px 0px 20px 20px; overflow: hidden; }
#main2 #content .datahomepage h3 { color: #000000; border-bottom: 1px solid #CCCCCC; font-size: 24px; font-weight: normal; margin-top: -5px; z-index: 99; position: relative; }

.intro { padding: 0px 30px 0px 30px; background: url("../images/bg_intro.jpg") left top repeat-y; font-size: 12px; }
.intro table td { vertical-align: top; }
.intro table td p { text-align: justify; font-size: 11px; }
.intro_head { background: url("../images/bg_intro_head.jpg") left top no-repeat; height: 15px; padding: 10px 10px 0px 10px; }
.intro_foot { background: url("../images/bg_intro_foot.jpg") left top no-repeat; height: 53px; padding: 0px; }

.intro h1{ padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; font-weight: normal; font-size: 20px; color: #000000; float: left;  }
.intro .countries { float: right; font-size: 13px; padding-top: 7px; font-weight: bold; }
.intro .line { border-bottom: 1px solid #CCCCCC; height: 1px; clear: both; margin-bottom: 10px;  }

#main2 #content h2{ padding: 0px; margin: 0px 0px 2px 0px; font-weight: bold; font-size: 13px; color: #000000; font-weight: bold; }
#main2 #content h3{ padding: 0px; margin: 10px 0px 15px 0px; font-weight: bold; font-size: 13px; color: #000000; }
#main2 #content h4	{ margin: 2px 0px 2px 0px; font-size: 10px; color: #666666; padding: 0px; font-weight: normal; }
#main2 #content h5	{ margin: 15px 0px 5px 0px; font-size: 11px; color: #000000; background: #EFEFEF; padding: 8px; border: 1px solid #CCCCCC; line-height: 20px; }
#main2 #content p { margin: 5px 0px 5px 0px; }
#main2 #content a { text-decoration: underline; color: #E62929; }
#main2 #content a:hover { text-decoration: none; }
#content ul			{ list-style-type: none; margin: 10px; font-size: 12px; }
#content ul a			{ font-weight: normal; text-decoration: underline; }
#content ul a:hover			{ text-decoration: none; }
#content ol a:hover			{ text-decoration: none; }
#content ol a			{  font-weight: normal; text-decoration: underline; }
#content ul li				{ list-style-type: none; margin: 0px 0px 10px 0px; padding-left: 12px;  background: url(../images/bg-list.gif) no-repeat 0px 2px; }
#content ul li ul li			{ list-style-type: none; margin: 0px 0px 10px 0px; }
#main2 #content a img { border: none; }
#content form { margin: 0px; padding: 0px; }
#content hr { margin: 5px; height: 1px; border: 1px solid #CCCCCC; }

#main2 .down { font-size: 12px; }
#main2 #content .down a { text-decoration: none; }
#main2 #content .down a:hover { text-decoration: underline; }
#main2 #content .Aktualita h4 { margin-bottom: 2px; color: #333333; }
#main2 #content .Aktualita p { margin: 4px 0px 4px 0px; padding: 0px; }
#main2 #content .Aktualita h4 a { font-weight: bold; text-decoration: none; font-size: 13px; color: #C61717; }
#main2 #content .Aktualita h4 a:hover { text-decoration: underline; }
#main2 #content .Aktualita { border-bottom: 1px solid #CCCCCC; margin-bottom: 5px; padding-bottom: 5px; font-size: 11px; }
#main2 .datum_zobrazeni { font-size: 13px; padding: 5px 0 0px 0; color: #000000; font-weight: bold;}
#main2 #content .Aktualita img { padding: 1px; border:  1px solid #CCCCCC; float: right; margin-left: 10px; }

/* SLOUPEC VLEVO */

#levysloupec { width: 234px; float: left; padding: 0px 0px 0px 2px; margin-top: -16px; color: #000000; font-size: 12px; position: relative; z-index: 10; }
#levysloupec .blok_topbg { background: url("../images/blok_topbg.jpg") no-repeat bottom left; height: 26px; width: 256px; margin-left: 10px; }
* html #levysloupec .blok_topbg { width: 220px; }
#levysloupec .blok_btmbg { background: url("../images/blok_btmbg.jpg") no-repeat top left; height: 26px; width: 236px; margin-left: 10px; }
* html #levysloupec .blok_btmbg { width: 220px; }
#levysloupec .blok { background: url("../images/lblok_bg.jpg") repeat-y top left; padding: 0px; text-align: center; }
#levysloupec h4 { margin: 0px 0px 15px 0px; }
#levysloupec .blok img { margin-bottom: 15px; }

/* SLOUPEC PATICKA */

#footer{ font-size: 11px; width: 965px; color: #FFFFFF; background: #000000; margin: 0px 0px 0px 0px; padding: 10px 0px 10px 3px; text-align: right; }
#footer span { margin-right: 10px; }
#footer a { color: #FFFFFF; }